Vraag & Antwoord

OS Linux

Red Carpet wil niet installeren in SuSE 8.2

Anoniem
Joris
2 antwoorden
  • Hoi,

    Ik wil graag Red Carpet in SuSE 8.2, een ideaal update programma. Maar ik krijg red-carpet maar niet geinstalleerd.
    Voor mijn probleem is bij Ximian zelf niks te vinden.
    Volgens Ximian heb ik het benodigde pakket (rcd 1.4 geinstalleerd)

    ps. rcd.rpm is al reeds geinstalleerd en ik gebruik Yast.


    [code:1:603639a5c4]
    ERROR(InstTarget:Some subprocess failed)

    libfame.rpm installed ok
    xine-ui.rpm installed ok
    rcd.rpm installed ok
    Additional rpm output:
    rcd 0:off 1:off 2:off 3:off 4:off 5:off 6:off

    red-carpet.rpm failed
    rpm output:
    07490
    [/code:1:603639a5c4]
  • YOU (Yast Online Update) kan hetzzelfde hoor :D
    als je kiest voor automatic dan wordt er een cronjob gemaakt

    Verder zou ik ff checken of RC wel geschikt is voor SuSE 8.2 ( er is nml. wel een 8.1 versie)

Beantwoord deze vraag

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.